记录黑客技术中优秀的内容, 传播黑客文化,分享黑客技术精华

Ubuntu 14.04 LTS, 15.10 overlayfs – Local Root Exploit

/* just another overlayfs exploit, works on kernels before 2015-12-26 # Exploit Title: overlayfs local root # Date: 2016-01-05 # Exploit Author: rebel # Version: Ubuntu 14.04 LTS, 15.10 and more # Tested on: Ubuntu 14.04 LTS, 15.10 # CVE : CVE-2015-8660 blah@ubuntu:~$ id uid=1001(blah) gid=1001(blah) groups=1001(blah) blah@ubuntu:~$ uname -a
发布时间:2016-01-06 12:10 | 阅读:120319 | 评论:0 | 标签:Linux/Unix overlayfs ubuntu exp

公告

关注公众号hackdig,学习最新黑客技术

推广

工具

标签云